.example-container {
    width: 100%;
  
    display: flex;
    flex-direction: column;
  }
  
  .example-container > * {
  }

/* 
  #container{
     
    width: 100%;
    background-color: black;
    height: 200px;


  }



  #c1{
    width: 30%;
    background-color: red;
    height: 100px;
    justify-content: center;

  }

  #c2{
    width: 30%;
    background-color: green;
    height: 100px;
    justify-content: center;

  }
  #c3{
    width: 30%;
    background-color: yellow;
    height: 100px;
    justify-content: center;

  }
 */
  